Subject: bug#9768: Makefile broken after removing included *.am file

From: Stefano Lattarini <[email-masked]>
Date: Sun, 23 Oct 2011 20:15:27 +0200

Hi Ralf.

On Thursday 20 October 2011, Stefano Lattarini wrote:
> On Wednesday 19 October 2011, Ralf Wildenhues wrote:
> > 
> > Am I missing something?
> > 
> I hope so :-) -- otherwise I've completely misunderstood something
> cardinal here.
> 
Ping on this?  I'd like to have this patch in 1.11.2 (unless it turns
out it's completely broken, of course ;-), so the earlier we can work
out our doubts and disagreements, the better.

Thanks (and sorry if I'm being a little pushy),
  Stefano